Seite 1 von 1

kompozer-0.8b3 auf openSuse Leap

Verfasst: Fr 11. Dez 2015, 17:55
von zerberos
Nun läuft auch auf openSuse 42.1 Leap, bisher aber nur auf englisch, der Kompozer Vs. 0.8b3. Das deutsche Sprachpaket habe ich versucht zu installieren (via Add-ons), hat leider nicht funktioniert.

Nachtrag

Kompozer funzt nun auch auf Deutsch unter openSUSE 42.1 Leap.

Alles ein gutes und gesundes neues Jahr :)